#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql
version:              1.4.1
visibility:           public
id:                   hasql-1.4.1-FrMZJVMaTVAFIwJOu9nEhu
key:                  hasql-1.4.1-FrMZJVMaTVAFIwJOu9nEhu
license:              MIT
copyright:            (c) 2014, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql
synopsis:             An efficient PostgreSQL driver with a flexible mapping API
description:
    Root of the \"hasql\" ecosystem.
    For details and tutorials see
    <https://github.com/nikita-volkov/hasql the readme>.

    The API comes free from all kinds of exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.

category:             Hasql, Database, PostgreSQL
abi:                  de75457cfc969f6c3b2a8ecd18eb001f
exposed:              True
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Session
    Hasql.Statement

hidden-modules:
    Hasql.Private.Prelude Hasql.Private.Errors Hasql.Private.PTI
    Hasql.Private.IO Hasql.Private.Session Hasql.Private.Connection
    Hasql.Private.PreparedStatementRegistry Hasql.Private.Settings
    Hasql.Private.Commands Hasql.Private.Decoders
    Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
    Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
    Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
    Hasql.Private.Encoders Hasql.Private.Encoders.Array
    Hasql.Private.Encoders.Value Hasql.Private.Encoders.Params

import-dirs:          /usr/lib/ghc-8.8.3/site-local/hasql-1.4.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/hasql-1.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/hasql-1.4.1
hs-libraries:         HShasql-1.4.1-FrMZJVMaTVAFIwJOu9nEhu
depends:
    attoparsec-0.13.2.3-Ly3opcHExc4FDAnpaswQZX base-4.13.0.0
    base-prelude-1.3-GkjcM0d5Bef5VOhNpPY6Ft bytestring-0.10.10.0
    bytestring-strict-builder-0.4.5.3-J8ymyEcKEDe3qq0SZABaMN
    contravariant-1.5.2-DwdzLJHM56h4vdKMLDlSPX
    contravariant-extras-0.3.5.1-G2lHl7TUwHuKHgHQXCPvwe
    dlist-0.8.0.7-LfhlY24zfH03xQI3k8e5Cb
    hashable-1.3.0.0-JbFSy8XBnx7GEc7vKlz2Jl
    hashtables-1.2.3.4-A3eYPtrBojYGsNvioTWu72
    loch-th-0.2.2-z5pYRsGk9hLSLwexSXdAl mtl-2.2.2
    placeholders-0.1-LDb3Y3WvlFvIYaPJl9Rx4h
    postgresql-binary-0.12.2-5RDXd7AuiSQJhdhMelBzJE
    postgresql-libpq-0.9.4.2-BkXb59M2bvIJ5yWIp9Q1Nd
    profunctors-5.5.2-6Fj716JWxh6BigZrUvn5eD text-1.2.4.0
    text-builder-0.6.6.1-KYbLC3cg8S5CDSqKXzoF5t transformers-0.5.6.2
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd

haddock-interfaces:   /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html:         /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

